#formbox {width:100%; margin:30px auto 30px auto; padding:0; overflow:hidden;}

input.placeholder {color:#c0c0c0 !important; font-size:15px !important; opacity:1;}
input::input-placeholder {color:#c0c0c0 !important; font-size:15px !important; opacity:1;}
input::-webkit-input-placeholder {color: #c0c0c0 !important; font-size:15px !important; opacity:1;}
input:-moz-placeholder {  /*Firefox 18-*/ color: #c0c0c0 !important; font-size:15px !important; opacity:1;}
input::-moz-placeholder {   /*Firefox 19+*/ color: #c0c0c0 !important; font-size:15px !important; opacity:1;}
input:-ms-input-placeholder {color: #c0c0c0 !important; font-size:15px !important; opacity:1;}

input.capbox.placeholder {color:#c0c0c0 !important; font-size:15px !important; text-align:center !important; letter-spacing:normal !important; opacity:1;}
input.capbox::input-placeholder {color:#c0c0c0 !important; font-size:15px !important; text-align:center !important; letter-spacing:normal !important; opacity:1;}
input.capbox::-webkit-input-placeholder {color: #c0c0c0 !important; font-size:15px !important; text-align:center !important; letter-spacing:normal !important; opacity:1;}
input.capbox:-moz-placeholder { /* Firefox 18- */color: #c0c0c0 !important; font-size:15px !important; text-align:center !important; letter-spacing:normal !important; opacity:1;}
input.capbox::-moz-placeholder {  /* Firefox 19+ */color: #c0c0c0 !important; font-size:15px !important; text-align:center !important; letter-spacing:normal !important; opacity:1;}
input.capbox:-ms-input-placeholder {color: #c0c0c0 !important; font-size:15px !important; text-align:center !important; letter-spacing:normal !important; opacity:1;}

textarea.placeholder {color:#c0c0c0 !important; font-size:15px !important; opacity:1;}
textarea::input-placeholder {color:#c0c0c0 !important; font-size:15px !important; opacity:1;}
textarea::-webkit-input-placeholder {color: #c0c0c0 !important; font-size:15px !important; opacity:1;}
textarea:-moz-placeholder {  /*Firefox 18-*/ color: #c0c0c0 !important; font-size:15px !important; opacity:1;}
textarea::-moz-placeholder {   /*Firefox 19+*/ color: #c0c0c0 !important; font-size:15px !important; opacity:1;}
textarea:-ms-input-placeholder {color: #c0c0c0 !important; font-size:15px !important; opacity:1;}

input {width:94%; margin:0 0 10px 0; padding:10px 2%; text-align:left; color:#4c4c70; font-size:15px; background-color:#fefefe; border:1px solid #c0c0c0; outline:none;}
input:focus {color:#fff; background-color:#c1cdc1;}
textarea {width:94%; height:120px; margin:0 0 10px 0; padding:10px 2%; text-align:left; color:#4c4c70; font-size:15px; font-family:'Open Sans', sans-serif; background-color:#fefefe; border:1px solid #c0c0c0; outline:none;}
textarea:focus {color:#fff; background-color:#c1cdc1;}

.form-row {width:100%; margin:10px 0; overflow:hidden;}
.capture {margin:0 auto; width:160px; text-align:center;}
.capture a {color:#c0c0c0; text-decoration:none; font-size:11px; padding:3px;}
.capture a:hover {color:#4c4c70;}
.button {margin:0 auto; width:242px; padding-top:30px; text-align:center;}

input.capbox {width:150px; margin:10px 0 5px 0; padding:10px; text-align:center; color:#369; font-size:16px; letter-spacing:0.2em; background-color:#fefefe; border:1px solid #c0c0c0; outline:none;}
input.capbox:focus {color:#fff; background-color:#b2b2c1;}

.btn{width:240px;margin:0; padding:15px 10px;text-align:center;color:#fff;font-size:16px;font-weight:bold;background-color:#073807; letter-spacing:0.2em; border:1px solid #fff; border-radius:3px;}
.btn:hover{color:#fff; background-color:#6a886a;}

